.calendaer-wrap .pmu-disabled {
    opacity: 0.6;
}

.tour-status-ic.status-2 {
    background-color: #f9cd26;
}
.tour-status-ic.status-1 {
    background-color: #8dc63f;
}

.loading {
    position: relative;
}
.loading::before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    border: 2px solid lightgrey;
    border-radius: 50%;
    border-top-color: orange;
    position: absolute;
    left: -20px;
    top: 50%;
    margin-top: -7.5px;
    animation: loading 1s linear infinite;
}
.loading-right::before {
    left: auto;
    right: -20px;
}
.loading-size-1::before {
    width: 15px;
    height: 15px;
    margin-top: -7.5px;
}
.loading-size-2::before {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    left: -25px;
}
.loading-size-3::before {
    width: 25px;
    height: 25px;
    margin-top: -12.5px;
    left: -30px;
}
.loading-size-4::before {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    left: -35px;
}
.loading-size-5::before {
    width: 50px;
    height: 50px;
    margin-top: -25px;
    left: -60px;
}
.loading-size-1.loading-right::before {
    left: auto;
    right: -20px;
}
.loading-size-2.loading-right::before {
    left: auto;
    right: -25px;
}
.loading-size-3.loading-right::before {
    left: auto;
    right: -30px;
}
.loading-size-4.loading-right::before {
    left: auto;
    right: -35px;
}
.loading-size-5.loading-right::before {
    left: auto;
    right: -60px;
}
.loading.loading-center:before {
    left: 50%;
}
.loading-size-5.loading-center:before {
    margin-left: -25px;
}
.loading.loading-bold:before {
    border-width: 5px;
}

.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.subscr-line .cust-inp {
    position: relative;
}
.subscr-line .cust-inp .error-hint {
    position: absolute;
    bottom: -20px;
    left: 0;
    color:red;
    display: none;
}
.subscr-line .cust-inp.has-error .error-hint{
    display: block;
}
.subscr-line .cust-inp.has-error input {
    border-color: red;
}

.tourist-remove {
    width: 11px;
    height: 11px;
    display: inline-block;
    position: absolute;
    right: -15px;
    top: 0;
    cursor: pointer;
}
.tourist-cart-item:nth-child(2):last-child .tourist-remove {
    display: none;
}
input.error,
select.error,
textarea.error {
    border: 1px solid red !important;
}

.cust-check.error .check-ic {
    border: 1px solid red;
}

.form-addition {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.cart-slider .month__lnk.style-grey:before {
    background-color: grey;
}

.cart-slider .month__lnk.active {
    border: 1px solid #730f18;
    -webkit-box-shadow: inset 0px 0px 0px 1px #730f18;
    -moz-box-shadow: inset 0px 0px 0px 1px #730f18;
    box-shadow: inset 0px 0px 0px 1px #730f18;
    color: #000;
}
.cart-slider .month__lnk.disabled {
    background-color: #e6e6e680;
    opacity: 0.6;
}

.no-dates-hint {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}


@keyframes loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.choise-date-btn.active {
    background-image: url(../img/_style/_svg/calendar_accent.svg);
}

.shorten-by-word .more-text {
    display: none;
}
.shorten-by-word .show-more-btn, .shorten-by-word .show-less-btn {
    color: #364ca7;
    cursor: pointer;
}
.shorten-by-word .show-more-btn:hover, .shorten-by-word .show-less-btn:hover {
    text-decoration: underline;
}

.cart-success {
    text-align: center;
    padding: 20px;
}
.cart-success h2 {
    font-size: 32px;
}
.cart-success p {
    font-size: 16px;
}
.empty-cart {
    text-align: center;
    font-size: 16px;
    padding: 10px;
}
  
.unselect-tour .order-itm__info-dscr {
    color: #730f18;
}
#birthday-input {
    width: 300px;
    margin-bottom: 10px;
}
/*.price-info.loading[data-price-block] * {*/
    /*opacity: 0;*/
/*}*/

img[data-lazy] {
    opacity: 0;
    transition: opacity .4s linear;
}
img.lazy-loaded[data-lazy] {
    opacity: 1;
}

/* profile order history page */
.order-tourists-view {
    width: 100%;
}
.order-details-info {
    background-color: rgba(210, 199, 184, 0.25);
    padding: 5px 50px 50px !important;
}
.tourists-table-wrap table th,
.tourists-table-wrap table td{
    border: 1px solid #d2c7b8 !important;
}
.pull-right{
    text-align: right;
}

.remove-tour-item {
    background-color: #d2c7b8;
}

.infolist-lst__itm.not-avail>p {
    color: #730f18;
    font-size: 13px;
}

.soc-login {
    padding-top: 30px;
}
.soc-login p {
    margin: 0;
    text-align: center;
}
.soc-login ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.soc-login li {
    margin-top: 15px;
    padding: 0 10px;
}

.soc-login .soc-ic {
    width: 20px;
    height: 20px;
}
.soc-login .btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 175px;
}
.soc-login .btn:hover .soc-ic {
    filter: invert(100%);
}
.soc-login .btn .soc-ic {
    margin-right: 15px;
}
.order-form__wrp .soc-login {
    padding: 0;
}
.order-form__wrp .soc-login ul {
    display: block;
}
.order-form__wrp .soc-login li {
    margin-top: 0;
    margin-bottom: 15px;
}
.order-form__wrp .soc-login .btn {
    min-width: 245px;
}
.order-list .tour-info-itm-top {
    margin-bottom: 15px;
    align-items: center;
}
.order-list .tour-info-itm-top .tour-info-itm-ic::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 1000px;
    bottom: 100%;
    background-color: #f9cd26;
}
.tour-info-itm-top .subscr-form {
    padding: 15px 30px 15px 50px;
    display: flex;
}
.tour-info-itm-top .title-subscr {
    padding-right: 50px;
    margin: 0;
    text-align: left;
}
.tour-info-itm-top .subscr-form .btn {
    white-space: nowrap;
}
@media only screen and (max-width: 767px) {
    .order-list .tour-info-itm-top {
        align-items: center;
    }
    .order-list .tour-info-itm-top .subscr-form {
        padding: 15px 30px;
        flex-wrap: wrap;
    }
    .order-list .tour-info-itm-top .title-subscr {
        text-align: center;
        padding: 0;
        margin-bottom: 15px;
    }
    .order-list .tour-info-itm-top .flex-line {
        min-width: 100%;
    }
    .order-list .tour-info-itm-top .tour-info-itm-ic {
        min-width: 55px;
    }
}


.users-lst .btn-wrap {
    vertical-align: middle;
}
.users-lst .btn-wrap .btn-wrap {
    margin-top: 0;
}
.users-lst .btn-wrap .btn {
    margin-right: 10px;
}
.users-lst .btn-wrap .btn:last-child {
    margin-right: 0;
}

.user-friend-modal .modal-dialog {
    max-width: 600px;
}
.user-friend-modal .order-form__wrp {
    width: 100%;
}
.user-friend-modal .cust-inp input {
    background-color: #ffffff !important;
}
.user-friend-modal .cust-sel {
    width: auto;
}
.user-friend-modal .cust-sel .cusel .cusel-scroll-wrap {
    visibility: visible;
}

.tour-info-itm-ic {
    background-size: 60px auto;
}

@media only screen and (min-width: 768px) {
    .order-form__head .form__head-cell .link {
        margin-top: 0;
        float: none;
        width: auto;
    }
    .order-form__head .form__head-cell:first-child {
        white-space: nowrap;
        flex: 1;
    }
    .order-form__head .form__head-cell {
        padding-left: 10px;
        padding-right: 10px;
    }
    .order-form__head .form__head-cell:last-child {
        padding-right: 0;
    }
    .order-form__head {
        display: flex;
        align-items: center;
        margin-left: -10px;
    }
}

@media only screen and (max-width: 768px) {
    .order-form__head .form__head-cell .link {
        margin: 15px 0;
    }
}
